﻿.header .menu ul li.activo a.economia .pico {
	background: url(/economia/iconos/v1.x/v1.0/varios/vivienda/pico.png);
}
.contenedor_barras .seccion h1 {
	padding: 15px 0 19px 14px;
	margin: 0;
	float: left;
}
.contenedor_barras .seccion h1 a {
	display: block;
	background: url(/economia/iconos/v1.x/v1.0/varios/vivienda/cabecera_vivienda.png) no-repeat;
	width: 179px;
	height: 34px;
	text-indent: -9999px;
}
.contenedor_barras .seccion h5 {
	border: none;
	padding: 0;
	margin: 0;
	float: right;
	width: 278px;
	height: 30px;
	margin: 18px 15px 0 0;
}
.contenedor_barras .seccion h5 a, .contenedor_barras .seccion h5 span {
	background: url(/economia/iconos/v1.x/v1.4/varios/vivienda/elpais_idealista.png) no-repeat;
	display: block;
	text-indent: -9999px;
	height: 30px;
	float: left;
}
.contenedor_barras .seccion h5:before {
	display: none;
}
.contenedor_barras .seccion h5 .pais {
	display: block;
	width: 140px;
	text-indent: -9999px;
	background: url(/economia/iconos/v1.x/v1.0/varios/vivienda/elpais_idealista.png) 0 25px no-repeat;
	background-position: 0 0;
}
.contenedor_barras .seccion h5 span {
	width: 25px;
	background-position: -140px 0;
}
.contenedor_barras .seccion h5 .idealista {
	background-position: right 0;
	width: 112px;
}
.contenedor_barras .seccion h1 a:hover, .contenedor_barras .seccion h5 a:hover {
	opacity: .7;
}
.contenedor_barras .seccion {
	border: none;
	background-color: #dffa45;
}
.envoltorio_destacadas_2_col {
	border-bottom: 1px solid #DBDBDB;
	margin-bottom: 10px;
}
